Versions Packages Information History CVEs Badges Report

Versions for phpmyadmin

199 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
phpmyadmin-doc 4.8.4 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.8
community
phpmyadmin 4.8.4 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.9
community
phpmyadmin-doc 4.8.5 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.9
community
phpmyadmin 4.8.5 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.10
community
phpmyadmin 4.9.2 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.10
community
phpmyadmin-doc 4.9.2 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.11
community
phpmyadmin 4.9.5 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.11
community
phpmyadmin-doc 4.9.5 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.12
community
phpmyadmin-doc 5.0.4 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.12
community
phpmyadmin 5.0.4 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.13
community
phpmyadmin 5.0.4 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.13
community
phpmyadmin-doc 5.0.4 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.14
community
phpmyadmin 5.1.1 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.14
community
phpmyadmin-doc 5.1.1 Potentially vulnerable - apostnikov@gmail.com
Alpine Linux 3.15
community
phpmyadmin-doc 5.1.3 - apostnikov@gmail.com
Alpine Linux 3.15
community
phpmyadmin 5.1.3 - apostnikov@gmail.com
Alpine Linux Edge
community
phpmyadmin-doc 5.2.0 - apostnikov@gmail.com
Alpine Linux Edge
community
phpmyadmin 5.2.0 - apostnikov@gmail.com
ALT Linux p9 phpMyAdmin 5.1.1 Potentially vulnerable System/Servers lav@altlinux.ru
ALT Linux p10 phpMyAdmin 5.1.3 System/Servers lav@altlinux.ru
ALT Sisyphus phpMyAdmin 5.1.3 System/Servers lav@altlinux.ru
AOSC phpmyadmin 5.1.0 Potentially vulnerable database fallback-mnt-aosc@repology
Arch
community
phpmyadmin 5.2.0 - -
Arch Linux 32 i486
community
phpmyadmin 5.2.0 - -
Arch Linux 32 i686
community
phpmyadmin 5.2.0 - -
Arch Linux 32 pentium4
community
phpmyadmin 5.2.0 - -
Arch Linux ARM aarch64
community
phpmyadmin 5.2.0 - -
Arch Linux ARM armv7h
community
phpmyadmin 5.2.0 - -
Chocolatey phpMyAdmin 5.1.3 - -
Debian 8
jessie/main
phpmyadmin 4.2.12 Potentially vulnerable web thijs@debian.org, nijel@debian.org
Debian 9
stretch/main
phpmyadmin 4.6.6 Potentially vulnerable web thijs@debian.org, nijel@debian.org
Debian 10 Backports
buster-backports/main
phpmyadmin 5.0.4 Potentially vulnerable misc team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Debian 11
bullseye/main
phpmyadmin 5.0.4 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Debian 11 Backports
bullseye-backports/main
phpmyadmin 5.1.1 Potentially vulnerable misc team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Debian 12
bookworm/main
phpmyadmin 5.1.4 web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Debian Unstable
sid/main
phpmyadmin 5.1.4 web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Devuan 1.0
jessie/main
phpmyadmin 4.2.12 Potentially vulnerable web thijs@debian.org, nijel@debian.org
Devuan 2.0
ascii/main
phpmyadmin 4.6.6 Potentially vulnerable web thijs@debian.org, nijel@debian.org
Devuan 4.0
chimaera/main
phpmyadmin 5.0.4 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Devuan Unstable
unstable/main
phpmyadmin 5.1.4 web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
DistroWatch.com phpMyAdmin 5.2.0 - -
DPorts databases/phpmyadmin5 5.1.2 databases joneum@freebsd.org
DPorts databases/phpmyadmin5 5.1.2 databases joneum@freebsd.org
DPorts databases/phpmyadmin5 5.1.2 databases joneum@freebsd.org
DPorts databases/phpmyadmin 4.9.7 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/phpmyadmin 4.9.7 Potentially vulnerable databases joneum@freebsd.org
DPorts databases/phpmyadmin 4.9.7 Potentially vulnerable databases joneum@freebsd.org
EPEL 6 phpMyAdmin 4.0.10.20 Potentially vulnerable Applications/Internet -
EPEL 7 phpMyAdmin 4.4.15.10 Potentially vulnerable Applications/Internet -
EPEL 9 phpMyAdmin 5.2.0 Unspecified -
Fedora 26
updates
phpMyAdmin 4.7.9 Potentially vulnerable Unspecified -
Fedora 26
release
phpMyAdmin 4.7.1 Potentially vulnerable Applications/Internet -
Fedora 27
updates
phpMyAdmin 4.7.9 Potentially vulnerable Unspecified -
Fedora 27
release
phpMyAdmin 4.7.4 Potentially vulnerable Applications/Internet -
Fedora 28
updates
phpMyAdmin 4.8.5 Potentially vulnerable Unspecified -
Fedora 28
release
phpMyAdmin 4.8.0 Potentially vulnerable Unspecified -
Fedora 29
updates
phpMyAdmin 4.9.1 Potentially vulnerable Unspecified -
Fedora 29
release
phpMyAdmin 4.8.3 Potentially vulnerable Unspecified -
Fedora 30
updates
phpMyAdmin 4.9.5 Potentially vulnerable Unspecified -
Fedora 30
release
phpMyAdmin 4.8.5 Potentially vulnerable Unspecified -
Fedora 31
updates
phpMyAdmin 5.0.4 Potentially vulnerable Unspecified -
Fedora 31
release
phpMyAdmin 4.9.1 Potentially vulnerable Unspecified -
Fedora 32
updates
phpMyAdmin 5.1.0 Potentially vulnerable Unspecified -
Fedora 32
release
phpMyAdmin 5.0.2 Potentially vulnerable Unspecified -
Fedora 33
updates
phpMyAdmin 5.1.1 Potentially vulnerable Unspecified -
Fedora 33
release
phpMyAdmin 5.0.2 Potentially vulnerable Unspecified -
Fedora 34
updates
phpMyAdmin 5.1.4 Unspecified -
Fedora 34
release
phpMyAdmin 5.1.0 Potentially vulnerable Unspecified -
Fedora 35
updates
phpMyAdmin 5.2.0 Unspecified -
Fedora 35
release
phpMyAdmin 5.1.1 Potentially vulnerable Unspecified -
Fedora 36
updates
phpMyAdmin 5.2.0 Unspecified -
Fedora 36
release
phpMyAdmin 5.1.3 Unspecified -
Fedora Rawhide
development
phpMyAdmin 5.2.0 Unspecified -
FreeBSD Ports databases/phpmyadmin5 5.2.0 databases joneum@freebsd.org
FreeBSD Ports databases/phpmyadmin5 5.2.0 databases joneum@freebsd.org
FreeBSD Ports databases/phpmyadmin5 5.2.0 databases joneum@freebsd.org
FreeBSD Ports databases/phpmyadmin 4.9.10 Potentially vulnerable databases joneum@freebsd.org
FreeBSD Ports databases/phpmyadmin 4.9.10 Potentially vulnerable databases joneum@freebsd.org
FreeBSD Ports databases/phpmyadmin 4.9.10 Potentially vulnerable databases joneum@freebsd.org
freshcode.club phpmyadmin 5.2.0 - -
Funtoo 1.4
core-server-kit
dev-db/phpmyadmin 5.2.0 dev-db fallback-mnt-funtoo@repology
Gentoo dev-db/phpmyadmin 5.1.1 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
Gentoo dev-db/phpmyadmin 5.1.0 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
Gentoo dev-db/phpmyadmin 5.0.3 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
Gentoo dev-db/phpmyadmin 4.9.6 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
Homebrew phpmyadmin 5.2.0 - -
Kali Linux Rolling
main
phpmyadmin 5.1.4 web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
KaOS
apps
phpmyadmin 5.2.0 - demm@kaosx.us
LiGurOS stable dev-db/phpmyadmin 5.1.1 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS stable dev-db/phpmyadmin 5.1.0 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS stable dev-db/phpmyadmin 5.0.3 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS stable dev-db/phpmyadmin 4.9.6 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS develop dev-db/phpmyadmin 5.1.1 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS develop dev-db/phpmyadmin 5.1.0 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS develop dev-db/phpmyadmin 5.0.3 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
LiGurOS develop dev-db/phpmyadmin 4.9.6 Potentially vulnerable dev-db jmbsvicetto@gentoo.org, web-apps@gentoo.org
MacPorts phpmyadmin 5.2.0 www ryandesign@macports, ryandesign@github
Mageia 7
core/updates
phpmyadmin 4.9.7 Potentially vulnerable System/Servers -
Mageia 7
core/updates
phpmyadmin 4.9.6 Potentially vulnerable System/Servers -
Mageia 7
core/updates
phpmyadmin 4.9.5 Potentially vulnerable System/Servers -
Mageia 7
core/updates
phpmyadmin 4.9.5 Potentially vulnerable System/Servers -
Mageia 7
core/updates
phpmyadmin 4.9.4 Potentially vulnerable System/Servers -
Mageia 7
core/updates
phpmyadmin 4.9.3 Potentially vulnerable System/Servers -
Mageia 7
core/updates
phpmyadmin 4.9.2 Potentially vulnerable System/Servers -
Mageia 7
core/release
phpmyadmin 4.9.0.1 Potentially vulnerable System/Servers -
Mageia 8
core/updates
phpmyadmin 5.2.0 System/Servers -
Mageia 8
core/updates
phpmyadmin 5.1.2 System/Servers -
Mageia 8
core/updates
phpmyadmin 5.1.1 Potentially vulnerable System/Servers -
Mageia 8
core/release
phpmyadmin 5.0.4 Potentially vulnerable System/Servers -
Mageia Cauldron
core/release
phpmyadmin 5.2.0 System/Servers -
Manjaro Stable
community
phpmyadmin 5.2.0 - -
Manjaro Testing
community
phpmyadmin 5.2.0 - -
Manjaro Unstable
community
phpmyadmin 5.2.0 - -
MidnightBSD mports databases/phpmyadmin5 5.1.3 www -
MidnightBSD mports databases/phpmyadmin5 5.1.3 www -
MidnightBSD mports databases/phpmyadmin 4.9.10 Potentially vulnerable www -
MidnightBSD mports databases/phpmyadmin 4.9.10 Potentially vulnerable www -
MX Linux MX-19 Testing
test
phpmyadmin 4.9.1 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
OpenBSD Ports www/phpmyadmin 5.1.3 www giovanni@openbsd.org
openmamba
devel
phpmyadmin 5.2.0 Applications/Databases silvan.calarco@mambasoft.it
OpenMandriva 4.0
unsupported/release
phpmyadmin 4.8.3 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva 4.1
unsupported/release
phpmyadmin 4.9.1 Potentially vulnerable System/Servers nobodydead@gmail.com
OpenMandriva 4.2
unsupported/release
phpmyadmin 4.9.1 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Rolling
unsupported/release
phpmyadmin 4.9.1 Potentially vulnerable System/Servers bero@lindev.ch
OpenMandriva Cooker
unsupported/release
phpmyadmin 4.9.1 Potentially vulnerable System/Servers bero@lindev.ch
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.9.0.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.8.5 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.8.4 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.8.3 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.8.2 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.8.2 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.8.0.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.7.8 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.7.7 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
updates/oss
phpMyAdmin 4.7.5 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 42.3
main/oss
phpMyAdmin 4.7.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.0
updates/oss
phpMyAdmin 4.9.2 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.0
updates/oss
phpMyAdmin 4.9.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.0
updates/oss
phpMyAdmin 4.9.0.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.0
main/oss
phpMyAdmin 4.8.0.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.7 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.7 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.6 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.5 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.4 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.2 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
updates/oss
phpMyAdmin 4.9.0.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.1
main/oss
phpMyAdmin 4.8.5 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.2
updates/oss
phpMyAdmin 4.9.7 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.2
updates/oss
phpMyAdmin 4.9.6 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.2
main/oss
phpMyAdmin 4.9.5 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.3
main/oss
phpMyAdmin 4.9.7 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Leap 15.4
main/oss
phpMyAdmin 5.1.1 Potentially vulnerable Productivity/Networking/Web/Frontends -
openSUSE Tumbleweed
src-oss
phpMyAdmin 5.2.0 Productivity/Networking/Web/Frontends -
Parabola
community
phpmyadmin 5.2.0 - -
Pardus 17
main
phpmyadmin 4.6.6 Potentially vulnerable web thijs@debian.org, nijel@debian.org
Pardus 21
main
phpmyadmin 5.0.4 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Parrot
parrot-updates/main
phpmyadmin 5.0.4 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Parrot
parrot/main
phpmyadmin 5.0.4 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
PCLinuxOS phpmyadmin 4.9.2 Potentially vulnerable System/Servers -
Pisi Linux
main
phpmyadmin 5.1.1 Potentially vulnerable app:gui admins@pisilinux.org
pkgsrc current databases/phpmyadmin5 5.1.3 databases tm@netbsd.org
pkgsrc current databases/phpmyadmin 4.9.10 Potentially vulnerable databases tm@netbsd.org
PLD Linux phpMyAdmin 4.8.5 Potentially vulnerable - -
PureOS landing phpmyadmin 5.0.4 Potentially vulnerable misc team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Raspbian Oldstable
main
phpmyadmin 4.6.6 Potentially vulnerable web thijs@debian.org, nijel@debian.org
Raspbian Stable
main
phpmyadmin 5.0.4 Potentially vulnerable web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Raspbian Testing
main
phpmyadmin 5.1.4 web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Rosa 2014.1
contrib/updates
phpmyadmin 4.6.6 Potentially vulnerable - -
Rosa 2014.1
contrib/release
phpmyadmin 4.2.9 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
phpmyadmin 4.9.7 Potentially vulnerable - -
Rosa 2016.1
contrib/release
phpmyadmin 4.6.6 Potentially vulnerable - -
Rosa 2019.1
contrib/release
phpmyadmin 5.1.1 Potentially vulnerable System/Servers a.proklov@rosalinux.ru
SlackBuilds network/phpmyadmin 5.2.0 network nlimbachia@gmail.com
SliTaz Cooking phpmyadmin 5.0.4 Potentially vulnerable misc pascal.bellard@slitaz.org
SliTaz Next phpmyadmin 3.5.2 Potentially vulnerable misc pascal.bellard@slitaz.org
Termux phpmyadmin 5.1.3 - termux@github
Trisquel 6.0
toutatis/main
phpmyadmin 3.4.10.1 Potentially vulnerable universe/web thijs@debian.org, nijel@debian.org
Trisquel 7.0
belenos/main
phpmyadmin 4.0.10 Potentially vulnerable universe/web thijs@debian.org, nijel@debian.org
Trisquel 7.0
belenos-updates/main
phpmyadmin 4.0.10 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Trisquel 8.0
flidas/main
phpmyadmin 4.5.4.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Trisquel 8.0
flidas-updates/main
phpmyadmin 4.5.4.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Trisquel 9.0
etiona/main
phpmyadmin 4.6.6 Potentially vulnerable universe/web thijs@debian.org, nijel@debian.org
Trisquel 9.0
etiona-updates/main
phpmyadmin 4.6.6 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Trisquel 10.0
nabia/main
phpmyadmin 4.9.5 Potentially vulnerable universe/web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Ubuntu 14.04
trusty-updates/universe
phpmyadmin 4.0.10 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Ubuntu 14.04
trusty/universe
phpmyadmin 4.0.10 Potentially vulnerable universe/web thijs@debian.org, nijel@debian.org
Ubuntu 16.04
xenial/universe
phpmyadmin 4.5.4.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Ubuntu 16.04
xenial-updates/universe
phpmyadmin 4.5.4.1 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Ubuntu 18.04
bionic/universe
phpmyadmin 4.6.6 Potentially vulnerable universe/web thijs@debian.org, nijel@debian.org
Ubuntu 18.04
bionic-updates/universe
phpmyadmin 4.6.6 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, nijel@debian.org
Ubuntu 20.04
focal/universe
phpmyadmin 4.9.5 Potentially vulnerable universe/web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Ubuntu 21.04
hirsute/universe
phpmyadmin 4.9.7 Potentially vulnerable universe/web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Ubuntu 21.10
impish/universe
phpmyadmin 5.0.4 Potentially vulnerable universe/web ubuntu-devel-discuss@lists.ubuntu.com, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Ubuntu 22.04
jammy/universe
phpmyadmin 5.1.1 Potentially vulnerable universe/web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Ubuntu 22.10
kinetic/universe
phpmyadmin 5.1.4 universe/web team+phpmyadmin@tracker.debian.org, debian@blaimi.de, fsateler@debian.org, williamdes@wdes.fr
Void Linux x86_64
x86_64
phpMyAdmin 5.0.4 Potentially vulnerable - lolisamurai@tfwno.gf
Wikidata phpMyAdmin 5.1.3 - -